Results 1 to 5 of 5

Threaded View

  1. #1

    Default cannot install ACP 8.2 trial

    Bob,

    I have ACP Basic 8.1.1 with support that expired June 4, 2018.

    I have just installed my telescope at a remote observatory on the same computer (running Win 10 Pro) and so I would like to try-then-buy ACP Expert. I downloaded the ACP 8.2 and the Scheduler 8.2a installers, but cannot install.

    The error message in the installer is:

    Your support and upgrades have expired. Your existing version will NOT stop working, so don't worry. In order to install this new version, you need to renew your support and upgrades. ...

    So, do I need to upgrade in order to try out 8.2? Thanks for your help,

    Jason
    Attached Images Attached Images

 

 

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. New User (60 Day trial) Appreciate some help with Lunactico Solo (AAG) and ACP
    By Martin Farmer in forum Pre-Sales Technical Questions and Help
    Replies: 1
    Last Post: Dec 4, 2018, 17:08
  2. ACP Trial Download
    By Jerry Kamienski in forum Pre-Sales Technical Questions and Help
    Replies: 3
    Last Post: Jan 14, 2016, 17:17

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •